/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */

@import "compass/reset";
body {
    display: flex;
    justify-content: space-between;
}

div {
    display: flex;
    flex-direction: column;
    width: 15%;
    border: 1px solid black;
    background-color: rgb(39, 39, 39)
}